/* Set background for all pages */
body {
    background-image: url("https://i.ibb.co/6m4HdLB/DSCF7077.jpg");
    background-size: cover;
    background-attachment: fixed;
}
/* Set <p> element */
p {
    font-family: Garamond;
    font-size: 26px;
}

/* Custom separators */
.separator {
    LINE-HEIGHT:4px;
    font-size: 50px;
}

/* For main container */
.common1 {
	position:center;
    padding: 30px;
    margin-top: 200px;
	margine-left:10px;
    margine-right:10px;
	border-radius: 25px;
}
 /* For secondary container */
.text1 {
    border-radius: 25px;
    
}

/* For Top Navbar */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
li {
    float: left;
}
  
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
  
li a:hover {
    background-color: #111;
}

.container {
	height: auto;
}